"use strict";
window.onload = function(){
    var infinite = new Waypoint.Infinite({
        element: $('.infinite-container')[0],
        items: '.product-item',

        onBeforePageLoad: function () {
            $('#AjaxLoading').hide();
            $('.infinite-loading').show();

        },
        onAfterPageLoad: function ($items) {
            $('#AjaxLoading').hide();
            $('.infinite-loading').hide();
        },
    })
}







